libzypp 17.37.10

RequestedLocalesFile.h File Reference
`#include <iosfwd>`
`#include <utility>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/Pathname.h>`
`#include <zypp/Locale.h>`

Go to the source code of this file.

## Classes
class | zypp::target::RequestedLocalesFile
| Save and restore locale set from file. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::target